#map { position: relative; width: 700px; height: 520px; overflow: hidden; text-align:center;}
#returnlink { display: block; position: absolute; text-indent:-7000px; width:35px;bottom: 0; left: 0; background: url('../../../default/images/btn_retour_carte.png');  padding: 3px;}

#map a.bullet { display: block; position: absolute; width: 10px; height: 10px; background: url('../../../default/images/carte_puce.png'); text-decoration: none; border: 0;  z-index: 2; }
#map img.zoomable { border:1px dotted #000; }

#map div.popup{ display: none; position: absolute; width: 270px; top: 50px; left: 130px; background: white; z-index: 3; padding: 10px; border: 2px solid black; text-align:left;}
#map div.popup a.close{ display: block; width:20px; height:20px;background: url('../../../default/images/carte_fermer.gif'); position: absolute; bottom: 5px; right: 15px; text-decoration:none;}

#map div.popup h3{font-family:'Trebuchet MS'; font-size: 12pt;}

#map #amiens-box{background:white url('images/logos/univ_amiens.gif') no-repeat  200px 40px;}
#map #angers-box{background:white url('images/logos/univ_angers.gif') no-repeat top right;}
#map #besancon-box{background:white url('images/logos/univ_besancon.gif') no-repeat 190px 30px;}
#map #bordeaux-box{background:white url('images/logos/univ_bordeaux2.gif') no-repeat 200px 40px;}
#map #caen-box{background:white url('images/logos/univ_caen.gif') no-repeat 200px 15px;}
#map #clermont-box{background:white url('images/logos/univ_clermont.gif') no-repeat  200px 40px;}
#map #dijon-box{background:white url('images/logos/univ_bourgogne.gif') no-repeat 200px 40px;}
#map #grenoble-box{background:white url('images/logos/univ_grenoble.gif') no-repeat  210px 40px;}
#map #lille-box{background:white url('images/logos/univ_lille.gif') no-repeat  200px 10px;}
#map #limoges-box{background:white url('images/logos/univ_limoges.gif') no-repeat  205px 35px;}
#map #lyon-box{background:white url('images/logos/univ_lyon.gif') no-repeat  200px 40px;}
#map #marseille-box{background:white url('images/logos/univ_marseille.gif') no-repeat  right 20px;}
#map #mont-box{background:white url('images/logos/univ_montpellier.gif') no-repeat  190px 35px;}
#map #nancy-box{background:white url('images/logos/univ_nancy.gif') no-repeat  160px 60px;}
#map #nantes-box{background:white url('images/logos/univ_nantes.gif') no-repeat  195px 40px;}
#map #parisv-box{background:white url('images/logos/univ_paris5.gif') no-repeat  200px 35px;}
#map #parisxi-box{background:white url('images/logos/univ_parisxi.gif') no-repeat  165px 30px;}
#map #poitiers-box{background:white url('images/logos/univ_poitiers.gif') no-repeat  right 20px;}
#map #rennes-box{background:white url('images/logos/univ_rennes1.gif') no-repeat right 17px;}
#map #reims-box{background:white url('images/logos/univ_reims.gif') no-repeat 180px 30px;}
#map #rouen-box{background:white url('images/logos/univ_rouen.gif') no-repeat right 22px;}
#map #strasb-box{background:white url('images/logos/univ_strasbourg.gif') no-repeat  right 50px;}
#map #toulouse-box{background:white url('images/logos/univ_toulouse3.gif') no-repeat  180px 40px;}
#map #tours-box{background:white url('images/logos/univ_tours.gif') no-repeat  180px 40px;}

